﻿<div id="popupTerm" style="display:none">
<div id="overlayTerm" class="overlay">
</div>
<div id="PopTerm" class="box">
    <a onclick="closeOffersDialog('PopTerm', 'popupTerm', 'overlayTerm');" class="boxclose"></a>
     <div class="jp-containerPopUp">
         <div id="isiterm" style="font-size:small; font-family: Arial; text-align: justify; padding-right:10px;">
            <h2 style="font-size: x-large;">
                <u>Terms and Conditions </u>
            </h2>
            <h2>
                &nbsp;</h2>
            <table>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">In using this website you are deemed to have read and
                            agreed the following terms and conditions:</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        The following terminology applies to these Terms and Conditions, Privacy Statement
                        and Declaimer notice and any or all Agreements: “Users”, “You” and “Your” refers
                        to you, the person accessing this website and accepting the Company’s terms and
                        conditions. “The Company”, “Ourselves”, “We” and “Us” refers to PT. Toyota Motor
                        Manufacturing Indonesia (PT. TMMIN). “Party”, “Parties” and “Us” refers to both
                        the users and ourselves, or either the users or ourselves. All terms refers to the
                        usage of this website or any other means, for the express purpose of meeting the
                        User’s needs in respect of provision of the Company’s stated services, in singular,
                        plural, capitalization, and/or he/she or they, are taken as interchangeable and
                        therefore as referring to same.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Privacy Statement</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        We are committed to protecting your privacy. Authorized employees within the company
                        on a need to know basis only use any information collected from individual users.
                        We constantly review our systems and data to ensure the best possible service to
                        our users. Government has created specific offences for unauthorized actions against
                        computer systems and data. We will investigate any such actions with a view to prosecuting
                        and/or taking civil proceedings to recover damages against those responsible.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Confidentiality</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        User records are regarded as confidential and therefore will not be divulged to
                        any third party other than PT. TMMIN if legally required to do so to the appropriate
                        authorities. Users has the right to request sight of, and copies of any and all
                        user records we keep, on the proviso that we are given reasonable notice of such
                        a request. User are requested a retain copies of any literature issued in relation
                        to the provision of our service. Where appropriate, we shall issue User’s with appropriate
                        written information, handouts or copies of records as part of an agreed contract,
                        for the benefit of both parties.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">We will not sell, or rent your personal information
                            to any third party or use your email address for unsolicited mail. Any email sent
                            by PT. TMMIN will be in connection with the provision of agreed service and products.</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Disclaimer</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Exclusion and Limitation</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        The information on this website is provided on an “as is” basis. To the fullest
                        extent permitted by law, Company:
                    </td>
                </tr>
                <tr>
                    <td>
                        1.
                    </td>
                    <td>
                        Exclude all representation and warranties relating to this website and its contents
                        or which is or maybe provided by any affiliates or any other third party, including
                        in relation to any inaccuracies or omissions in this website and/or the Company’s
                        literature; and
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td>
                        2.
                    </td>
                    <td>
                        Excludes all liability for damages arising out of or in connection with your use
                        of this website. This includes without limitation, direct lost, loss of business
                        or profits (whether or not the loss of such profits was foreseeable, arose in the
                        normal course of things or you have advised this Company of the possibility of such
                        potential loss), damage caused to your computer, computer software, systems and
                        programs and the thereon or any other direct or indirect, consequential and incidental
                        damages.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        This company does not however exclude liability for death or personal injury caused
                        by its negligence. The above exclusions and limitations apply only to the extent
                        permitted by law. None of your statutory rights as a user are affected.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Availability</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        Unless otherwise stated, the services featured in this website are only available
                        within the Company or in relation with company business (suppliers, vendors, and
                        affiliates). You are solely responsible for evaluating the fitness for a particular
                        purpose of any downloads, programs, and text available through this website. Redistribution
                        or republication of any part of this site or its content are prohibited, including
                        such by framing or other similar or any other means, without the express written
                        consent of the Company. The Company does not warrant that the service from this
                        site will be uninterrupted, timely, or error free, although it is provided to the
                        best ability. By using this service you thereby indemnify this Company, against
                        any loss or damage, in whatever manner, howsoever caused.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Log Files</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        We use log files for system administration, detecting usage patterns and troubleshooting
                        purposes. The log information will not be shared with third parties and is used
                        only within this company on a need-to-know basis. Any individually identifiable
                        information related to this data will never be used in any way different to that
                        stated above without your explicit permission.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Copyright Notice</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        Copyright and other relevant intellectual property rights exist on all text relating
                        to the Company’s services and the full content of this website.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Communication</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        Contact information can be found on our <strong>Contact Us</strong> link on our
                        website or via the Company’s stated telephone, facsimile or mobile telephone numbers.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Force Majeure</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        Neither party shall be liable to other or any failure to perform any obligation
                        under any agreement which is due to an event beyond the control such party including
                        but not limited to any Act of God, terrorism, war, Political insurgence, insurrection,
                        riot, civil unrest, act of civil and military authority, earthquake, flood and any
                        other natural or man-made eventually outside or our control, which causes the termination
                        of an agreement or contract entered into, nor which could have been reasonably foreseen.
                        Any party affected by such event shall forthwith inform the other party of the same
                        and shall use all reasonable endeavors to comply with the terms and conditions of
                        any agreement contained herein.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">General</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        By accessing this website you consent to these terms and conditions. If any of these
                        terms are deemed invalid or unenforceable for any reason, then the invalid for unenforceable
                        provision will be severed from these terms and remaining terms will continue to
                        apply. Failure of the Company to enforce any of the provisions sets out in this
                        Terms and Conditions and any Agreement shall not affect the validity of these Terms
                        and Conditions or any part thereof, or the right thereafter to enforce each and
                        every provision. These Terms and Conditions shall not be amended, modified, varied
                        or supplemented except in writing and sign by duly authorized representative of
                        the Company.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">Notification of Change</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        The Company reserves the right to change these conditions from time to time as it
                        sees fit and your continued use of the site will signify your acceptance of any
                        adjustment to these terms. If there any changes in our privacy policy, we will announce
                        that these changes have been made on our home page and on other key pages on our
                        site. If there any change of how we use our site users’ Personal Identifiable Information,
                        notification by email will be made to those affected by this change. Any changes
                        to our privacy policy will be posted on our website 30 days prior to these changes
                        taking place. You are therefore advised to re-read this statement on a regular basis.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <strong style="font-size: 14px">These terms and conditions form part of the Agreement
                            between User and ourselves. Your accessing of this website and/or undertaking of
                            a booking or Agreement indicated your understanding, agreement to and acceptance,
                            of the Declaimer Notice and the full Terms and Conditions contain herein. Your statutory
                            Consumer Rights are unaffected.</strong>
                        <br />
                    </td>
                </tr>
                <tr>
                    <td colspan="2" align="right"; style="text-align:right">
                        ©PT. Toyota Motor Manufacturing Indonesia <br />
                                         2013 All Rights Reserved

                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                    &nbsp;</td>
                </tr>
            </table>
        </div>
    </div>
</div>
</div>